body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
}
td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 70%;
	color : #000000;
	line-height : 130%;
}
a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #990000;
	text-decoration: underline;
}
a:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #330099;
	text-decoration: underline;
}
a.visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #990000;
	text-decoration: underline;
}
a.visited:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #330099;
	text-decoration: underline;
}
a.sblink {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #666633;
	text-decoration: none;
}
a.sblink:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	text-decoration: none;
}
a.sblink.visited {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #666633;
	text-decoration: none;
}
a.sblink.visited:hover {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	text-decoration: none;
}
.sbcurrent {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color : #000000;
	text-decoration: none;
}
.footer_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: #000000;
	padding:5px
}
.dotted_right {
	border-right: 2px dotted #999966;
}
.dotted_bottom {
	border-bottom: 2px dotted #999966;
}
.dotted_hr {
	border:none;
	border-bottom: 2px dotted #999966;
	margin-top : 5px;
	margin-bottom : 5px;
}
.dotted_box {
	border-right: 1px dotted #999999;
	border-left: 1px dotted #999999;
	border-bottom: 1px dotted #999999;
	border-top: 1px dotted #999999;
}
.leftSubNav {
	padding-left: 25px;
	line-height : 100%;
	background-color: #FFFFFF;
	color: #000000;
	line-height: 200%;
}
.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #000000;
	font-weight: bold;
}
.text_purple {
	color: #330099;
}
.subhead_purple {
	color: #330099;
	font-weight: bold;
}
.subhead_black {
	color: #000000;
	font-weight: bold;
}
.text_white {
	color: #FFFFFF;
}
ul {
	margin: 20px;
	padding : 0px;
}
li {
	padding-bottom : 5px;
}
#PrintHeader {
	display:none;
}
ul {
	margin: 20px;
	padding : 0px;
	list-style-image: url(/summer/graphics/arrow.gif);;
}
li {
	padding-bottom : 5px;
}
.frmfield {
	border:2px solid #999999;
}
a.arrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color : #990000;
	text-decoration: none;
}
a.arrow:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color : #330099;
	text-decoration: none;
}
a.arrow.visited {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color : #330099;
	text-decoration: none;
}

/* 
    vhill 2010/02/08
    Added styles to correct issue of background color bleed-through 
    between menu items on left navigation.
*/

#LeftNav div {
    background-color: #FFFFFF;    
}
/*
#leftNavBg {
    background-color: #FFFFFF;    
}

.leftNavItem {
    color: #FFFFFF;
    background-color: #f0c543;
    width: 186px;
    height: 24px;
    margin-bottom: 1px;
    padding-left: 17px;
    line-height: 24px;
}

.leftNavItem a:active, .leftNavItem a:focus, .leftNavItem a:hover, .leftNavItem a:link, .leftNavItem a:visited {
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    font-family: Arial, Verdana, Helvetica, Sans-Serif;
    font-size: 11px;
    letter-spacing: 1px;
} 
*/
.privacy-links 
{
    font-size: 8pt;        
}
a.privacy-links:active, a.privacy-links:focus, a.privacy-links:link, a.privacy-links:hover, a.privacy-links:visited 
{
	color : #000000;
	font-size: 8pt;
	text-decoration: none;
	font-family: Arial,Helvetica,sans-serif;
}